[Desktop Entry]
Type=Application
Exec=tdecmshell thinkpad
Icon=laptop
X-DocPath=kcontrol/thinkpad/index.html

X-TDE-Library=thinkpad
X-TDE-ParentApp=kcontrol

Name=IBM Thinkpad Laptop
Comment=Configure the TDE Interface to the IBM Thinkpad Special Controls
Keywords=IBM; Thinkpad; brightness; mute; Jog Dial;

Categories=Qt;TDE;X-TDE-settings-system;
